@charset "UTF-8";

/*

Indigo Bush

*/

html	{
}

body	{
height:100%;
background:#233654;
}


form  {
margin:0;
padding:0;
}
input, textarea, select   {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}

/* */


.button	{
display: inline-block;
color:#fff;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:18px;
font-size:1.8rem;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
background:#7f8d2e;
border:2px solid rgba(0,0,0,0.2);
border-radius:5px;
padding:4px 15px 4px 15px;
margin:0;
-webkit-box-shadow:
inset 0 0 8px 0 rgba(0,0,0,0.4);
box-shadow:
inset 0 0 8px 0 rgba(0,0,0,0.4);
-webkit-transition:0.1s;
transition:0.1s;
}

input.button	{
font-family: 'Ubuntu Condensed', sans-serif;
font-weight:normal;
}

.button.orange	{
color:#000;
background:#ffa038;
}

.button:hover	{
color:#fff;
text-decoration:none;
border:2px solid #fff;
-webkit-box-shadow:
1px 1px 5px 0 rgba(0,0,0,0.7);
box-shadow:
1px 1px 5px 0 rgba(0,0,0,0.7);
cursor:pointer;
}
.button.orange:hover	{
color:#000;
}



.inputText::-webkit-input-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText:-moz-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText::-moz-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText:-ms-input-placeholder {  
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText	{
color:#000;
font-size:13px;
font-size: 1.3rem;
background:rgba(255,255,255,0.7);
border:1px solid #999;
border-radius:3px;
-webkit-box-shadow:
inset 1px 1px 1px 0 rgba(0,0,0,0.3);
box-shadow:
inset 1px 1px 1px 0 rgba(0,0,0,0.3);
outline:none;
padding:7px;
margin:0 0 3px 0;
opacity:1;
-webkit-transition:0.1s;
transition:0.1s;
}
.inputText:focus	{
background:rgba(255,255,255,1);
border:1px solid #fff;
-webkit-box-shadow:
0 0 10px 0 #f7941d, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
box-shadow: 
0 0 10px 0 #f7941d, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
opacity:1;
}




.pageWrap	{
position:relative;
max-width:1260px;
margin:0 auto;
}
.pageWrap.nonRelative	{
position:inherit;
}


.patternRepeat	{
background:url(../images/content_repeat.png) center;
}
.pattern	{
background:url(../images/content.jpg) center top no-repeat;
}



section.content	{
width:56.5%;
padding:80px 0;
margin-left:11.5%;
}
body.wide section.content	{
width:70%;
margin-left:0;
}
section.content img	{
max-width:100%;
}



header	{
background:#8f9a36 url(../images/header.jpg) center top no-repeat;
}
header .pageWrap	{
height:239px;
}
header h1	{
position:absolute;
left:0;
top:137px;
color:#fff;
font-family: 'Ubuntu', sans-serif;
font-weight:500;
font-size: 36px;
font-size: 3.6rem;
font-style: italic;
padding:0;
margin:0;
}
header .logo	{
position:absolute;
bottom:-8px;
right:-18px;
width:100%;
max-width:452px;
z-index:100;
}

header nav.social	{
position:absolute;
top:12px;
right:14px;
}
header nav.social a	{
float:left;
display:block;
width:48px;
height:48px;
border-radius:24px;
background:url(../images/social_header.png);
opacity:0.6;
margin-left:5px;
-webkit-transition:0.1s;
transition:0.1s;
}
header nav.social a.tripadvisor	{
background-position:0 0;
}
header nav.social a.facebook	{
background-position:-48px 0;
}
header nav.social a.googleplus	{
background-position:-96px 0;
}
header nav.social a.linkedin	{
background-position:-144px 0;
}
header nav.social a:hover	{
opacity:1;
-webkit-box-shadow:0 0 2px 1px #000;
box-shadow:0 0 2px 1px #000;
}


.navWrap	{
background: #734e1d;
background: -moz-linear-gradient(top,  #734e1d 0%, #8d6024 25%, #8d6024 75%, #734e1d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#734e1d), color-stop(25%,#8d6024), color-stop(75%,#8d6024), color-stop(100%,#734e1d));
background: -webkit-linear-gradient(top,  #734e1d 0%,#8d6024 25%,#8d6024 75%,#734e1d 100%);
background: -o-linear-gradient(top,  #734e1d 0%,#8d6024 25%,#8d6024 75%,#734e1d 100%);
background: -ms-linear-gradient(top,  #734e1d 0%,#8d6024 25%,#8d6024 75%,#734e1d 100%);
background: linear-gradient(to bottom,  #734e1d 0%,#8d6024 25%,#8d6024 75%,#734e1d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#734e1d', endColorstr='#734e1d',GradientType=0 );

z-index:300;
}

.bookWrap	{
float:left;
position:relative;
}

.navWrap .bookNow	{
position:absolute;
top:0px;
right:-170px;
display:block;
width:166px;
height:65px;
color:#fff;
font-family: 'Ubuntu Condensed', sans-serif;
-webkit-font-smoothing: antialiased;
font-size:18px;
font-size:1.8rem;
font-weight: 300;
text-transform:uppercase;
text-decoration:none;
background:url(../images/booking.png) no-repeat;
}
.navWrap .bookNow:hover	{
color:#fff;
text-shadow:1px 1px 1px #000;
background-position:0 -65px;
}
.navWrap .bookNow span	{
display:block;
padding:14px 0 0 58px;
}


.navTop	{
position:relative;
z-index:300;
}
.navTop .mobileNav	{
}
.navTop ul	{
list-style:none;
padding:0 0 0 20px;
margin:0;
}
.navTop ul li {
float:left;
position:relative;
padding:0;
margin:0;
}

.navTop ul li.current {
}

.navTop ul li:hover {
position:relative;
}

.navTop ul li.current > a {
color:#ffa038;
}

.navTop ul li a {
display:block;
color:#fff;
font-family: 'Ubuntu Condensed', sans-serif;
-webkit-font-smoothing: antialiased;
font-size:18px;
font-size:1.8rem;
font-weight: 300;
text-transform:uppercase;
text-decoration:none;
padding:14px 12px;
margin:0;
}

.navTop ul li:hover a {
position:relative;
color:#fff;
background:#77511e;
z-index:9;
}

.navTop ul li ul li,
.navTop ul li:hover ul li {
float:none;
display:block;
height:auto;
width:auto;
text-decoration:none;
border:0;
padding:0;
margin:0;
}
.navTop ul li ul li:hover {
background:none;
}
.navTop ul li ul li a,
.navTop ul li:hover ul li a {
display:block;
height:auto;
color:#fff;
font-size:15px;
font-size:1.5rem;
font-weight:normal;
text-decoration:none;
background:#77511e;
border:0;
border-radius:0;
padding:4px 10px 4px 12px;
margin:0 0 1px 0;
}

.navTop ul li:hover ul li:hover {
}
.navTop ul li ul li.current {
}
.navTop ul li ul li.current a {
}
.navTop ul li ul li a:hover	{
text-decoration:none;
background:#523205;
}

.navTop ul li div {
display:none;
position:absolute;
left:-1px;
width:190px;
z-index:98;
}
.navTop ul li:hover div,
.navTop ul li:focus div {
display:block;
}

.navTop ul li div ul {
height:auto;
padding:1px 0 0 0;
margin:0;
z-index:99;
}


.navTop ul li:hover ul li ul li {
background:none;
background:#CCCCCC no-repeat;
}
.navTop ul li:hover ul li ul li:hover {
background-position:0 -40px;
}

.navTop ul li:hover ul li ul {
display:none;
left:165px;
top:0;
padding-left:2px;
}
.navTop ul li ul li:hover ul {
display:block;
}




.hero	{
background:#917d54 url(../images/hero_sides.jpg) no-repeat center;
overflow:hidden;
}
.hero img	{
display:block;
max-width:100%;
margin:0 auto;
}


.homePics	{
}
.homePics img	{
float:left;
width:22%;
margin-right:3%;
}




.tableForm	{
}
.tableForm table	{
background:#ffa038 url(../images/table.jpg) no-repeat;
-webkit-box-shadow:
inset 0 0 80px 3px rgba(255,160,56,0.8);
box-shadow:
inset 0 0 80px 3px rgba(255,160,56,0.8);
}
.tableForm table label.error {
display:block;
color:#ff0000;
font-size:16px;
font-weight:normal;
}
.tableForm table textarea	{
font-size:12px;
}
.tableForm table th	{
color:#041b16;
font-size:17px;
font-weight:normal;
text-align:left;
vertical-align:top;
background:rgba(0,0,0,0.0);
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 7px 7px 11px;
}
.tableForm table td	{
font-size:14px;
vertical-align:top;
background:rgba(255,255,255,0.25);
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 15px 7px 11px;
}

.tableForm table .inputText	{
width:98%;
}

.tableForm table tr:first-child th	{
border-top:0;
padding-top:15px;
}
.tableForm table tr:first-child td	{
border-top:0;
padding-top:15px;
}
.tableForm table tr:last-child th	{
border-bottom:0;
padding-bottom:14px;
}
.tableForm table tr:last-child td	{
border-bottom:0;
}




footer	{
background:url(../images/footer.jpg) center top no-repeat;
}
footer .credits	{
position:absolute;
bottom:0;
right:10px;
color:#fff;
font-size:13px;
opacity:0.5;
}
footer .credits a	{
color:#fff;
text-decoration:none;
}
footer .pageWrap	{
min-height:182px;
padding-top:46px;
padding-bottom:70px;
}
footer .logo	{
float:left;
width:100%;
max-width:319px;
margin-left:54px;
}

footer .menus	{
float:left;
margin-left:32px;
}

footer .menus .words	{
float:right;
color:#fff;
-webkit-font-smoothing: antialiased;
font-size:18px;
font-style:italic;
text-align:right;
margin:7px 75px 0 0;
}
footer .menus .words div	{
font-weight:500;
}

footer .menus nav.social	{
height:48px;
margin:10px 0 24px 0;
}
footer .menus nav.social a	{
float:left;
display:block;
width:48px;
height:48px;
border-radius:24px;
background:url(../images/social_footer.png);
opacity:1;
margin-right:6px;
-webkit-transition:0.1s;
transition:0.1s;
}
footer .menus nav.social a.tripadvisor	{
background-position:0 0;
}
footer .menus nav.social a.facebook	{
background-position:-48px 0;
}
footer .menus nav.social a.googleplus	{
background-position:-96px 0;
}
footer .menus nav.social a.linkedin	{
background-position:-144px 0;
}
footer .menus nav.social a:hover	{
opacity:0.8;
-webkit-box-shadow:0 0 2px 1px #000;
box-shadow:0 0 2px 1px #000;
}

footer .menus .main	{
}
footer .menus .main a	{
color:#fff;
font-family: 'Ubuntu Condensed', sans-serif;
-webkit-font-smoothing: antialiased;
font-size:18px;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
margin-right:22px;
}
footer .menus .main a:hover	{
text-decoration:underline;
}




.printYes	{
display:none;
}


.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
